Add compression support to scripts/dump-corpora.php
Closed, ResolvedPublic

Amire80 moved this task from Backlog to CX9 on the ContentTranslation board.Apr 20 2016, 12:30 PM
Arrbee raised the priority of this task from Low to Normal.May 2 2016, 6:46 AM
Arrbee assigned this task to Nikerabbit.

Change 288595 had a related patch set uploaded (by Nikerabbit):
Implement outputdir and compression params for dump-corpora.php

https://gerrit.wikimedia.org/r/288595

Change 288595 merged by jenkins-bot:
Implement outputdir and compression params for dump-corpora.php

https://gerrit.wikimedia.org/r/288595

Arrbee closed this task as Resolved.May 17 2016, 6:59 AM
Arrbee moved this task from QA to Done on the Language-Q4-2016-Sprint 2 board.May 17 2016, 7:02 AM
ArielGlenn moved this task from Backlog to Done on the Dumps-Generation board.Jul 12 2016, 6:37 AM